body {background-color: rgb(213, 255, 241);
margin: 0;
padding: 0;
 }
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.logo{display: block;
height: 100px;
width: 100px;
border-radius: 50%;}
.menu {display: flex;
list-style: none;}
.menu-li {margin-left: 20px;;}
.menu-li a{color: rgb(253, 206, 88);
text-decoration: none;}
.box {background-color: black;
width: 500px;
height: 600px;
border: 3px solid red;
border-radius: 10%;}
.container {display: flex;
justify-content: center;
align-items: center;
height: 110vh;}
.logo1 {height: 100px;
width: 100px;
border-radius: 50%;
display: block;
margin: auto;}
.text {color: white;
text-align: center;
font-size: x-large;
font-style: italic;}
.text2 {color: white;
text-align: center;
margin-top: 70px;}
.footer {background-color: white;
align-items: center;
display: flex;
justify-content: center;}
.text3 {color: goldenrod;}
